Bug 1412738 - Use proper name of column in tooltip in charts
Summary: Use proper name of column in tooltip in charts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.1
Assignee: Libor Pichler
QA Contact: Ramesh A
URL:
Whiteboard:
Depends On: 1412389
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 16:18 UTC by Satoe Imaishi
Modified: 2017-02-27 19:22 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1412389
Environment:
Last Closed: 2017-02-27 19:22:13 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-12 16:20:50 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/774d3a2e29ccb63fec4b397e51c9d49e1ab8b460

commit 774d3a2e29ccb63fec4b397e51c9d49e1ab8b460
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue Dec 13 14:40:47 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 12 11:18:24 2017 -0500

    Merge pull request #13011 from lpichler/use_proper_name_for_tooltip_in_charts
    
    Use proper name of column in tooltip in charts
    (cherry picked from commit d6b146f69196b83940b92c527a011167d5f90826)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1412738

 app/models/miq_report.rb                                     | 12 ++++++++++++
 lib/report_formatter/chart_common.rb                         |  6 +++---
 spec/lib/report_formater/c3_formatter_spec.rb                |  3 +--
 .../report_formater/jqplot_formater_charting_counts_spec.rb  |  1 -
 4 files changed, 16 insertions(+), 6 deletions(-)

Comment 4 Ramesh A 2017-01-30 08:25:58 UTC
Good to go. Verified and working fine in 5.7.1.0.20170124142149_8a5f4d5

Comment 6 errata-xmlrpc 2017-02-27 19:22:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.